msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_panes x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-08-29 20:29+0200\n"
"PO-Revision-Date: 2025-10-28 19:59+0000\n"
"Last-Translator: Umeaman <umeaman@noreply.codeberg.org>\n"
"Language-Team: Swedish <https://translate.codeberg.org/projects/lazarr/"
"lzr_panes/sv/>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.3\n"

msgid "@1 with Laser"
msgstr ""

msgid "Iron Bars"
msgstr "Järnstänger"

msgid "Iron Grate"
msgstr "Järngaller"
